Bug 1699507

Summary: RFE:wxbanker
Product: [Fedora] Fedora Reporter: ToddAndMargo <ToddAndMargo>
Component: homebankAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: johan, nonamedotc, pingou, rosset.filipe
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: homebank-5.2.5-1.fc30 homebank-5.2.5-1.fc28 homebank-5.2.5-1.fc29 homebank-5.2.6-1.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-26 01:03:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description ToddAndMargo@zoho.com 2019-04-13 03:47:02 UTC
Would you please consider adding an RPM for wxbanker.  This is Ubuntu's .deb package

https://launchpad.net/wxbanker/+download

HomeBank crashes on initial setup and wxbanker is easier to use.

Comment 1 Filipe Rosset 2019-04-14 02:25:24 UTC
(In reply to ToddAndMargo@zoho.com from comment #0)
> Would you please consider adding an RPM for wxbanker.  This is Ubuntu's .deb
> package
> 
> https://launchpad.net/wxbanker/+download
> 
> HomeBank crashes on initial setup and wxbanker is easier to use.

I'll take a look on wxbanker.
About HomeBank, do you have any backtrace OR bug opened for this "crash"?
Thanks.

Comment 2 Filipe Rosset 2019-04-14 02:28:04 UTC
wxBanker looks dead upstream.
0.9.1 was released on 2013-11-22 (https://launchpad.net/wxbanker)
1.0.0 was released on 2016-03 (https://github.com/mrooney/wxbanker/releases)
I'm not inclined to maintaining old code on Fedora oficial repos, maybe in copr.

Comment 3 Filipe Rosset 2019-04-14 02:57:45 UTC
wxBanker 1.0.0 lacks python3 support, opened this issue upstream:
https://github.com/mrooney/wxbanker/issues/10

Comment 4 ToddAndMargo@zoho.com 2019-04-14 03:36:01 UTC
Sorry, no back trace.  It is already removed from my system.  Also I found that wxbanker has no method of reconciling a statement, so it is pretty much worthless.  So, I withdraw my request.  By the way, wxbanker is still alive.  I posted some bugs to it and they responded pretty quick.

Comment 5 Fedora Update System 2019-05-12 23:40:05 UTC
homebank-5.2.5-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9090beda81

Comment 6 Fedora Update System 2019-05-12 23:40:13 UTC
homebank-5.2.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4d13d7d027

Comment 7 Fedora Update System 2019-05-12 23:40:19 UTC
homebank-5.2.5-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3dc14c1899

Comment 8 Fedora Update System 2019-05-12 23:40:26 UTC
homebank-5.2.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4449c60419

Comment 9 Fedora Update System 2019-05-13 02:24:44 UTC
homebank-5.2.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3dc14c1899

Comment 10 Fedora Update System 2019-05-13 02:29:32 UTC
homebank-5.2.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4d13d7d027

Comment 11 Fedora Update System 2019-05-13 04:33:39 UTC
homebank-5.2.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4449c60419

Comment 12 Fedora Update System 2019-05-13 09:53:42 UTC
homebank-5.2.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9090beda81

Comment 13 Fedora Update System 2019-05-25 11:12:30 UTC
homebank-5.2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-491181e1d0

Comment 14 Fedora Update System 2019-05-26 00:36:07 UTC
homebank-5.2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-491181e1d0

Comment 15 Fedora Update System 2019-05-26 01:03:48 UTC
homebank-5.2.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-05-26 03:35:33 UTC
homebank-5.2.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-05-26 11:54:19 UTC
homebank-5.2.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-06-11 00:33:56 UTC
homebank-5.2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.